_RGBA_Font_Int Struct Reference

## Public Member Functions

| LK (ft_mutex)

## Data Fields

| EINA_INLIST
RGBA_Font_Source * | src
Eina_Hash * | kerning
Fash_Glyph * | fash
unsigned int | size
double | scale_factor
Eina_Bool | is_resized
int | real_size
int | max_h
int | references
int | usage
struct { |
FT_Size size |
} | ft
Font_Hint_Flags | hinting
Font_Rend_Flags | wanted_rend
Font_Rend_Flags | runtime_rend
Eina_List * | task
int | generation
Efl_Text_Font_Bitmap_Scalable | bitmap_scalable
unsigned char | sizeok: 1
unsigned char | inuse: 1